=== debian/control ===
Source: prism-webapp-atlasobscura
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-atlasobscura
Architecture: all
Depends: prism
Homepage: http://atlasobscura.com/
Description: Atlas Obscura WebApp for Prism
 Atlas Obscura WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
